.enigma .side-nav.side-nav--simple .side-menu .side-menu__title, .enigma .side-nav.side-nav--simple .side-menu .side-menu__title .side-menu__sub-icon {
    display: none
}

.enigma .side-nav .side-nav__divider {
    width: 100%;
    height: 1px;
    background-color: #0000000f;
    z-index: 10;
    position: relative
}

.enigma .side-nav .side-menu {
    height: 50px;
    display: flex;
    align-items: center;
    padding-left: 1.25rem;
    color: #475569;
    margin-bottom: .25rem;
    position: relative;
    border-radius: .75rem
}

    .enigma .side-nav .side-menu .side-menu__title {
        display: none;
        align-items: center;
        width: 100%;
        margin-left: .75rem
    }

@media (min-width: 1280px) {
    .enigma .side-nav .side-menu .side-menu__title {
        display: flex
    }
}

.enigma .side-nav .side-menu .side-menu__title .side-menu__sub-icon {
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,1,1);
    transition-duration: .1s;
    margin-left: auto;
    margin-right: 1.25rem;
    display: none
}

@media (min-width: 1280px) {
    .enigma .side-nav .side-menu .side-menu__title .side-menu__sub-icon {
        display: block
    }
}

.enigma .side-nav .side-menu .side-menu__title .side-menu__sub-icon svg {
    width: 1rem;
    height: 1rem
}

.enigma .side-nav > ul > li:nth-child(1).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .1s
}

.enigma .side-nav > ul > li:nth-child(1) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .1s
}

.enigma .side-nav > ul > li:nth-child(2).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .2s
}

.enigma .side-nav > ul > li:nth-child(2) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .2s
}

.enigma .side-nav > ul > li:nth-child(3).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(3 * .1s)
}

.enigma .side-nav > ul > li:nth-child(3) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(3 * .1s)
}

.enigma .side-nav > ul > li:nth-child(4).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .4s
}

.enigma .side-nav > ul > li:nth-child(4) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .4s
}

.enigma .side-nav > ul > li:nth-child(5).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .5s
}

.enigma .side-nav > ul > li:nth-child(5) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .5s
}

.enigma .side-nav > ul > li:nth-child(6).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(6 * .1s)
}

.enigma .side-nav > ul > li:nth-child(6) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(6 * .1s)
}

.enigma .side-nav > ul > li:nth-child(7).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(7 * .1s)
}

.enigma .side-nav > ul > li:nth-child(7) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(7 * .1s)
}

.enigma .side-nav > ul > li:nth-child(8).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .8s
}

.enigma .side-nav > ul > li:nth-child(8) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .8s
}

.enigma .side-nav > ul > li:nth-child(9).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .9s
}

.enigma .side-nav > ul > li:nth-child(9) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .9s
}

.enigma .side-nav > ul > li:nth-child(10).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1s
}

.enigma .side-nav > ul > li:nth-child(10) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1s
}

.enigma .side-nav > ul > li:nth-child(11).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.1s
}

.enigma .side-nav > ul > li:nth-child(11) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.1s
}

.enigma .side-nav > ul > li:nth-child(12).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(12 * .1s)
}

.enigma .side-nav > ul > li:nth-child(12) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(12 * .1s)
}

.enigma .side-nav > ul > li:nth-child(13).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.3s
}

.enigma .side-nav > ul > li:nth-child(13) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.3s
}

.enigma .side-nav > ul > li:nth-child(14).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(14 * .1s)
}

.enigma .side-nav > ul > li:nth-child(14) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(14 * .1s)
}

.enigma .side-nav > ul > li:nth-child(15).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.5s
}

.enigma .side-nav > ul > li:nth-child(15) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.5s
}

.enigma .side-nav > ul > li:nth-child(16).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.6s
}

.enigma .side-nav > ul > li:nth-child(16) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.6s
}

.enigma .side-nav > ul > li:nth-child(17).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(17 * .1s)
}

.enigma .side-nav > ul > li:nth-child(17) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(17 * .1s)
}

.enigma .side-nav > ul > li:nth-child(18).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.8s
}

.enigma .side-nav > ul > li:nth-child(18) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.8s
}

.enigma .side-nav > ul > li:nth-child(19).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(19 * .1s)
}

.enigma .side-nav > ul > li:nth-child(19) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(19 * .1s)
}

.enigma .side-nav > ul > li:nth-child(20).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2s
}

.enigma .side-nav > ul > li:nth-child(20) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2s
}

.enigma .side-nav > ul > li:nth-child(21).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.1s
}

.enigma .side-nav > ul > li:nth-child(21) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.1s
}

.enigma .side-nav > ul > li:nth-child(22).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.2s
}

.enigma .side-nav > ul > li:nth-child(22) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.2s
}

.enigma .side-nav > ul > li:nth-child(23).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(23 * .1s)
}

.enigma .side-nav > ul > li:nth-child(23) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(23 * .1s)
}

.enigma .side-nav > ul > li:nth-child(24).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(24 * .1s)
}

.enigma .side-nav > ul > li:nth-child(24) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(24 * .1s)
}

.enigma .side-nav > ul > li:nth-child(25).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.5s
}

.enigma .side-nav > ul > li:nth-child(25) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.5s
}

.enigma .side-nav > ul > li:nth-child(26).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.6s
}

.enigma .side-nav > ul > li:nth-child(26) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.6s
}

.enigma .side-nav > ul > li:nth-child(27).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.7s
}

.enigma .side-nav > ul > li:nth-child(27) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.7s
}

.enigma .side-nav > ul > li:nth-child(28).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(28 * .1s)
}

.enigma .side-nav > ul > li:nth-child(28) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(28 * .1s)
}

.enigma .side-nav > ul > li:nth-child(29).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(29 * .1s)
}

.enigma .side-nav > ul > li:nth-child(29) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(29 * .1s)
}

.enigma .side-nav > ul > li:nth-child(30).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3s
}

.enigma .side-nav > ul > li:nth-child(30) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3s
}

.enigma .side-nav > ul > li:nth-child(31).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.1s
}

.enigma .side-nav > ul > li:nth-child(31) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.1s
}

.enigma .side-nav > ul > li:nth-child(32).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.2s
}

.enigma .side-nav > ul > li:nth-child(32) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.2s
}

.enigma .side-nav > ul > li:nth-child(33).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(33 * .1s)
}

.enigma .side-nav > ul > li:nth-child(33) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(33 * .1s)
}

.enigma .side-nav > ul > li:nth-child(34).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(34 * .1s)
}

.enigma .side-nav > ul > li:nth-child(34) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(34 * .1s)
}

.enigma .side-nav > ul > li:nth-child(35).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.5s
}

.enigma .side-nav > ul > li:nth-child(35) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.5s
}

.enigma .side-nav > ul > li:nth-child(36).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.6s
}

.enigma .side-nav > ul > li:nth-child(36) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.6s
}

.enigma .side-nav > ul > li:nth-child(37).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.7s
}

.enigma .side-nav > ul > li:nth-child(37) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.7s
}

.enigma .side-nav > ul > li:nth-child(38).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(38 * .1s)
}

.enigma .side-nav > ul > li:nth-child(38) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(38 * .1s)
}

.enigma .side-nav > ul > li:nth-child(39).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(39 * .1s)
}

.enigma .side-nav > ul > li:nth-child(39) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(39 * .1s)
}

.enigma .side-nav > ul > li:nth-child(40).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4s
}

.enigma .side-nav > ul > li:nth-child(40) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4s
}

.enigma .side-nav > ul > li:nth-child(41).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(41 * .1s)
}

.enigma .side-nav > ul > li:nth-child(41) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(41 * .1s)
}

.enigma .side-nav > ul > li:nth-child(42).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.2s
}

.enigma .side-nav > ul > li:nth-child(42) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.2s
}

.enigma .side-nav > ul > li:nth-child(43).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.3s
}

.enigma .side-nav > ul > li:nth-child(43) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.3s
}

.enigma .side-nav > ul > li:nth-child(44).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.4s
}

.enigma .side-nav > ul > li:nth-child(44) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.4s
}

.enigma .side-nav > ul > li:nth-child(45).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.5s
}

.enigma .side-nav > ul > li:nth-child(45) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.5s
}

.enigma .side-nav > ul > li:nth-child(46).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(46 * .1s)
}

.enigma .side-nav > ul > li:nth-child(46) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(46 * .1s)
}

.enigma .side-nav > ul > li:nth-child(47).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.7s
}

.enigma .side-nav > ul > li:nth-child(47) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.7s
}

.enigma .side-nav > ul > li:nth-child(48).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(48 * .1s)
}

.enigma .side-nav > ul > li:nth-child(48) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(48 * .1s)
}

.enigma .side-nav > ul > li:nth-child(49).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.9s
}

.enigma .side-nav > ul > li:nth-child(49) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.9s
}

.enigma .side-nav > ul > li:nth-child(50).side-nav__divider {
    opacity: 0;
    animation: .4s intro-divider-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 5s
}

.enigma .side-nav > ul > li:nth-child(50) > a:not(.side-menu--active) {
    opacity: 0;
    transform: translate(50px);
    animation: .4s intro-menu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 5s
}

.enigma .side-nav > ul ul li:nth-child(1) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .1s
}

.enigma .side-nav > ul ul li:nth-child(2) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .2s
}

.enigma .side-nav > ul ul li:nth-child(3) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(3 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(4) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .4s
}

.enigma .side-nav > ul ul li:nth-child(5) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .5s
}

.enigma .side-nav > ul ul li:nth-child(6) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(6 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(7) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(7 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(8) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .8s
}

.enigma .side-nav > ul ul li:nth-child(9) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: .9s
}

.enigma .side-nav > ul ul li:nth-child(10) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1s
}

.enigma .side-nav > ul ul li:nth-child(11) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.1s
}

.enigma .side-nav > ul ul li:nth-child(12) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(12 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(13) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.3s
}

.enigma .side-nav > ul ul li:nth-child(14) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(14 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(15) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.5s
}

.enigma .side-nav > ul ul li:nth-child(16) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.6s
}

.enigma .side-nav > ul ul li:nth-child(17) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(17 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(18) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 1.8s
}

.enigma .side-nav > ul ul li:nth-child(19) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(19 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(20) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2s
}

.enigma .side-nav > ul ul li:nth-child(21) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.1s
}

.enigma .side-nav > ul ul li:nth-child(22) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.2s
}

.enigma .side-nav > ul ul li:nth-child(23) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(23 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(24) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(24 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(25) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.5s
}

.enigma .side-nav > ul ul li:nth-child(26) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.6s
}

.enigma .side-nav > ul ul li:nth-child(27) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 2.7s
}

.enigma .side-nav > ul ul li:nth-child(28) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(28 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(29) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(29 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(30) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3s
}

.enigma .side-nav > ul ul li:nth-child(31) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.1s
}

.enigma .side-nav > ul ul li:nth-child(32) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.2s
}

.enigma .side-nav > ul ul li:nth-child(33) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(33 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(34) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(34 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(35) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.5s
}

.enigma .side-nav > ul ul li:nth-child(36) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.6s
}

.enigma .side-nav > ul ul li:nth-child(37) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 3.7s
}

.enigma .side-nav > ul ul li:nth-child(38) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(38 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(39) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(39 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(40) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4s
}

.enigma .side-nav > ul ul li:nth-child(41) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(41 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(42) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.2s
}

.enigma .side-nav > ul ul li:nth-child(43) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.3s
}

.enigma .side-nav > ul ul li:nth-child(44) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.4s
}

.enigma .side-nav > ul ul li:nth-child(45) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.5s
}

.enigma .side-nav > ul ul li:nth-child(46) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(46 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(47) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.7s
}

.enigma .side-nav > ul ul li:nth-child(48) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: calc(48 * .1s)
}

.enigma .side-nav > ul ul li:nth-child(49) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 4.9s
}

.enigma .side-nav > ul ul li:nth-child(50) > a {
    opacity: 0;
    transform: translate(50px);
    animation: .2s intro-submenu-animation ease-in-out .33333s;
    animation-fill-mode: forwards;
    animation-delay: 5s
}

.enigma .side-nav > ul > li > .side-menu.side-menu--active {
    background-color: #f1f5f9;
    z-index: 10
}

    .enigma .side-nav > ul > li > .side-menu.side-menu--active:before {
        content: "";
        display: block;
        inset: 0;
        border-radius: .75rem;
        position: absolute;
        border-bottom: 3px solid rgb(0 0 0 / 8%)
    }

    .enigma .side-nav > ul > li > .side-menu.side-menu--active:after {
        content: "";
        width: 20px;
        height: 80px;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin-top: auto;
        margin-bottom: auto;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='80' viewBox='0 0 20 122.1'%3E%3Cpath data-name='Union 1' d='M16.038 122H16v-2.213a95.805 95.805 0 00-2.886-20.735 94.894 94.894 0 00-7.783-20.434A39.039 39.039 0 010 61.051a39.035 39.035 0 015.331-17.567 94.9 94.9 0 007.783-20.435A95.746 95.746 0 0016 2.314V0h4v122h-3.961v.1l-.001-.1z' fill='%23f1f5f8'/%3E%3C/svg%3E");
        margin-right: -47px;
        opacity: 0;
        animation: .3s ease-in-out 1s active-side-menu-chevron;
        animation-fill-mode: forwards
    }

    .enigma .side-nav > ul > li > .side-menu.side-menu--active .side-menu__icon {
        color: rgb(var(--color-theme-1) / 1);
        z-index: 10
    }

    .enigma .side-nav > ul > li > .side-menu.side-menu--active .side-menu__title {
        color: #164e63;
        font-weight: 500;
        z-index: 10
    }

.enigma .side-nav > ul > li > .side-menu:hover:not(.side-menu--active):not(.side-menu--open) {
    background-color: #f1f5f9
}

    .enigma .side-nav > ul > li > .side-menu:hover:not(.side-menu--active):not(.side-menu--open):before {
        content: "";
        display: block;
        inset: 0;
        border-radius: .75rem;
        position: absolute;
        z-index: -1;
        border-bottom: 3px solid rgb(0 0 0 / 8%)
    }

.enigma .side-nav > ul > li > ul {
    background-color: #ffffff0a;
    border-radius: .75rem;
    position: relative
}

    .enigma .side-nav > ul > li > ul:before {
        content: "";
        display: block;
        inset: 0;
        background-color: #ffffff4d;
        border-radius: .75rem;
        position: absolute;
        z-index: -1
    }

    .enigma .side-nav > ul > li > ul:not(.side-menu__sub-open) {
        display: none
    }

    .enigma .side-nav > ul > li > ul > li > .side-menu.side-menu--active .side-menu__icon {
        color: #334155
    }

    .enigma .side-nav > ul > li > ul > li > .side-menu.side-menu--active .side-menu__title {
        color: #334155;
        font-weight: 500
    }

    .enigma .side-nav > ul > li > ul > li > .side-menu:not(.side-menu--active) {
        color: #475569
    }

    .enigma .side-nav > ul > li > ul > li > ul {
        background-color: #ffffff0a;
        border-radius: .75rem;
        position: relative
    }

        .enigma .side-nav > ul > li > ul > li > ul:before {
            content: "";
            display: block;
            inset: 0;
            background-color: #ffffff4d;
            border-radius: .75rem;
            position: absolute;
            z-index: -1
        }

        .enigma .side-nav > ul > li > ul > li > ul:not(.side-menu__sub-open) {
            display: none
        }

        .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu.side-menu--active .side-menu__icon {
            color: #334155
        }

        .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu.side-menu--active .side-menu__title {
            color: #334155;
            font-weight: 500
        }

        .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu:not(.side-menu--active) {
            color: #475569
        }

@keyframes intro-divider-animation {
    to {
        opacity: 1
    }
}

@keyframes intro-menu-animation {
    to {
        opacity: 1;
        transform: translate(0)
    }
}

@keyframes intro-submenu-animation {
    to {
        opacity: 1;
        transform: translate(0)
    }
}

@keyframes active-side-menu-chevron {
    to {
        opacity: 1;
        margin-right: -27px
    }
}

.dark .enigma .side-nav .side-nav__divider {
    background-color: #ffffff12
}

.dark .enigma .side-nav .side-menu {
    color: #cbd5e1
}

.dark .enigma .side-nav > ul > li > .side-menu.side-menu--active {
    background-color: transparent
}

    .dark .enigma .side-nav > ul > li > .side-menu.side-menu--active:before {
        border-color: #00000014;
        background-color: rgb(var(--color-darkmode-700) / 1)
    }

    .dark .enigma .side-nav > ul > li > .side-menu.side-menu--active:after {
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='80' viewBox='0 0 20 122.1'%3E%3Cpath data-name='Union 1' d='M16.038 122H16v-2.213a95.805 95.805 0 00-2.886-20.735 94.894 94.894 0 00-7.783-20.434A39.039 39.039 0 010 61.051a39.035 39.035 0 015.331-17.567 94.9 94.9 0 007.783-20.435A95.746 95.746 0 0016 2.314V0h4v122h-3.961v.1l-.001-.1z' fill='%23232e45'/%3E%3C/svg%3E")
    }

    .dark .enigma .side-nav > ul > li > .side-menu.side-menu--active .side-menu__icon {
        color: #cbd5e1
    }

    .dark .enigma .side-nav > ul > li > .side-menu.side-menu--active .side-menu__title {
        color: #cbd5e1
    }

.dark .enigma .side-nav > ul > li > .side-menu:not(.side-menu--active) .side-menu__icon {
    color: #94a3b8
}

.dark .enigma .side-nav > ul > li > .side-menu:not(.side-menu--active) .side-menu__title {
    color: #94a3b8
}

.dark .enigma .side-nav > ul > li > .side-menu:hover:not(.side-menu--active):not(.side-menu--open) {
    background-color: transparent
}

    .dark .enigma .side-nav > ul > li > .side-menu:hover:not(.side-menu--active):not(.side-menu--open):before {
        background-color: rgb(var(--color-darkmode-700) / 1)
    }

.dark .enigma .side-nav > ul > li > ul {
    background-color: transparent
}

    .dark .enigma .side-nav > ul > li > ul:before {
        background-color: rgb(var(--color-darkmode-900) / 30%)
    }

    .dark .enigma .side-nav > ul > li > ul > li > .side-menu.side-menu--active .side-menu__icon {
        color: #cbd5e1
    }

    .dark .enigma .side-nav > ul > li > ul > li > .side-menu.side-menu--active .side-menu__title {
        color: #cbd5e1
    }

    .dark .enigma .side-nav > ul > li > ul > li > .side-menu:not(.side-menu--active) {
        color: #94a3b8
    }

        .dark .enigma .side-nav > ul > li > ul > li > .side-menu:not(.side-menu--active) .side-menu__icon {
            color: #94a3b8
        }

    .dark .enigma .side-nav > ul > li > ul > li > ul {
        background-color: transparent
    }

        .dark .enigma .side-nav > ul > li > ul > li > ul:before {
            background-color: rgb(var(--color-darkmode-900) / 30%)
        }

        .dark .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu.side-menu--active .side-menu__icon {
            color: #cbd5e1
        }

        .dark .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu.side-menu--active .side-menu__title {
            color: #cbd5e1
        }

        .dark .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu:not(.side-menu--active) {
            color: #94a3b8
        }

            .dark .enigma .side-nav > ul > li > ul > li > ul > li > .side-menu:not(.side-menu--active) .side-menu__icon {
                color: #94a3b8
            }
